org.apache.fop.activity

## Class ContainerUtil

- java.lang.Object
- - org.apache.fop.activity.ContainerUtil

    public final class ContainerUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `configure(Configurable configurable, Configuration configuration)`
`static void` `initialize(Initializable initializable)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### configure

    public static void configure(Configurable configurable,
                                 Configuration configuration)

#### initialize

    public static void initialize(Initializable initializable)